// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		813DB1BD1C9EE99B00F608D4 /* LICENSE.txt in Resources */ = {isa = PBXBuildFile; fileRef = 813DB1BC1C9EE99B00F608D4 /* LICENSE.txt */; };
		81D142A71C9B70FE00302238 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142A61C9B70FE00302238 /* main.m */; };
		81D142AA1C9B70FE00302238 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142A91C9B70FE00302238 /* AppDelegate.m */; };
		81D142B51C9B70FF00302238 /* Images.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 81D142B41C9B70FF00302238 /* Images.xcassets */; };
		81D142B81C9B70FF00302238 /* LaunchScreen.xib in Resources */ = {isa = PBXBuildFile; fileRef = 81D142B61C9B70FF00302238 /* LaunchScreen.xib */; };
		81D142C41C9B70FF00302238 /* StockAppTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142C31C9B70FF00302238 /* StockAppTests.m */; };
		81D142E31C9C3A8500302238 /* Reachability.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142E11C9C3A8500302238 /* Reachability.m */; };
		81D142F51C9C3C0500302238 /* StockChart.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142E71C9C3C0500302238 /* StockChart.m */; };
		81D142F61C9C3C0500302238 /* StockCompetitors.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142EB1C9C3C0500302238 /* StockCompetitors.m */; };
		81D142F71C9C3C0500302238 /* StockSearch.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142EF1C9C3C0500302238 /* StockSearch.m */; };
		81D142F81C9C3C0500302238 /* StockStatus.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142F31C9C3C0500302238 /* StockStatus.m */; };
		81D143041C9C4C8E00302238 /* Chart.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142FB1C9C4C8E00302238 /* Chart.m */; };
		81D143051C9C4C8E00302238 /* Competitor.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142FD1C9C4C8E00302238 /* Competitor.m */; };
		81D143061C9C4C8E00302238 /* Status.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D142FF1C9C4C8E00302238 /* Status.m */; };
		81D143071C9C4C8E00302238 /* Stock.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D143011C9C4C8E00302238 /* Stock.m */; };
		81D143081C9C4C8E00302238 /* StockApp.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 81D143021C9C4C8E00302238 /* StockApp.xcdatamodeld */; };
		81D143201C9C568F00302238 /* StockChartViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D1430D1C9C568F00302238 /* StockChartViewController.m */; };
		81D143211C9C568F00302238 /* CompetitorTableViewCell.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D143101C9C568F00302238 /* CompetitorTableViewCell.m */; };
		81D143221C9C568F00302238 /* StockCompetitorViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D143121C9C568F00302238 /* StockCompetitorViewController.m */; };
		81D143231C9C568F00302238 /* StockDetailViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D143151C9C568F00302238 /* StockDetailViewController.m */; };
		81D143241C9C568F00302238 /* StockDetailTabViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D143181C9C568F00302238 /* StockDetailTabViewController.m */; };
		81D143251C9C568F00302238 /* StockSearchViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D1431B1C9C568F00302238 /* StockSearchViewController.m */; };
		81D143261C9C568F00302238 /* StockWatchViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D1431F1C9C568F00302238 /* StockWatchViewController.m */; };
		81D1432B1C9C5AD100302238 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 81D143291C9C5AD100302238 /* Main.storyboard */; };
		81D1432E1C9CCFA300302238 /* AppNavigationController.m in Sources */ = {isa = PBXBuildFile; fileRef = 81D1432D1C9CCFA300302238 /* AppNavigationController.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		81D142BE1C9B70FF00302238 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 81D142991C9B70FE00302238 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 81D142A01C9B70FE00302238;
			remoteInfo = StockApp;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		813DB1BC1C9EE99B00F608D4 /* LICENSE.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = LICENSE.txt; sourceTree = SOURCE_ROOT; };
		81D142A11C9B70FE00302238 /* StockApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = StockApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		81D142A51C9B70FE00302238 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		81D142A61C9B70FE00302238 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		81D142A81C9B70FE00302238 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		81D142A91C9B70FE00302238 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		81D142B41C9B70FF00302238 /* Images.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Images.xcassets; sourceTree = "<group>"; };
		81D142B71C9B70FF00302238 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.xib; name = Base; path = Base.lproj/LaunchScreen.xib; sourceTree = "<group>"; };
		81D142BD1C9B70FF00302238 /* StockAppTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = StockAppTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		81D142C21C9B70FF00302238 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		81D142C31C9B70FF00302238 /* StockAppTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = StockAppTests.m; sourceTree = "<group>"; };
		81D142DF1C9C3A8500302238 /* LICENSE.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = LICENSE.txt; path = Reachability/LICENSE.txt; sourceTree = "<group>"; };
		81D142E01C9C3A8500302238 /* Reachability.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; name = Reachability.h; path = Reachability/Reachability.h; sourceTree = "<group>"; };
		81D142E11C9C3A8500302238 /* Reachability.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; name = Reachability.m; path = Reachability/Reachability.m; sourceTree = "<group>"; };
		81D142E61C9C3C0500302238 /* StockChart.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockChart.h; sourceTree = "<group>"; };
		81D142E71C9C3C0500302238 /* StockChart.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockChart.m; sourceTree = "<group>"; };
		81D142E81C9C3C0500302238 /* StockChartDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockChartDelegate.h; sourceTree = "<group>"; };
		81D142EA1C9C3C0500302238 /* StockCompetitors.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockCompetitors.h; sourceTree = "<group>"; };
		81D142EB1C9C3C0500302238 /* StockCompetitors.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockCompetitors.m; sourceTree = "<group>"; };
		81D142EC1C9C3C0500302238 /* StockCompetitorsDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockCompetitorsDelegate.h; sourceTree = "<group>"; };
		81D142EE1C9C3C0500302238 /* StockSearch.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockSearch.h; sourceTree = "<group>"; };
		81D142EF1C9C3C0500302238 /* StockSearch.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockSearch.m; sourceTree = "<group>"; };
		81D142F01C9C3C0500302238 /* StockSearchDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockSearchDelegate.h; sourceTree = "<group>"; };
		81D142F21C9C3C0500302238 /* StockStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockStatus.h; sourceTree = "<group>"; };
		81D142F31C9C3C0500302238 /* StockStatus.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockStatus.m; sourceTree = "<group>"; };
		81D142F41C9C3C0500302238 /* StockStatusDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockStatusDelegate.h; sourceTree = "<group>"; };
		81D142FA1C9C4C8E00302238 /* Chart.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Chart.h; sourceTree = "<group>"; };
		81D142FB1C9C4C8E00302238 /* Chart.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Chart.m; sourceTree = "<group>"; };
		81D142FC1C9C4C8E00302238 /* Competitor.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Competitor.h; sourceTree = "<group>"; };
		81D142FD1C9C4C8E00302238 /* Competitor.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Competitor.m; sourceTree = "<group>"; };
		81D142FE1C9C4C8E00302238 /* Status.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Status.h; sourceTree = "<group>"; };
		81D142FF1C9C4C8E00302238 /* Status.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Status.m; sourceTree = "<group>"; };
		81D143001C9C4C8E00302238 /* Stock.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = Stock.h; sourceTree = "<group>"; };
		81D143011C9C4C8E00302238 /* Stock.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = Stock.m; sourceTree = "<group>"; };
		81D143031C9C4C8E00302238 /* StockApp.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = StockApp.xcdatamodel; sourceTree = "<group>"; };
		81D1430C1C9C568F00302238 /* StockChartViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockChartViewController.h; sourceTree = "<group>"; };
		81D1430D1C9C568F00302238 /* StockChartViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockChartViewController.m; sourceTree = "<group>"; };
		81D1430F1C9C568F00302238 /* CompetitorTableViewCell.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = CompetitorTableViewCell.h; sourceTree = "<group>"; };
		81D143101C9C568F00302238 /* CompetitorTableViewCell.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = CompetitorTableViewCell.m; sourceTree = "<group>"; };
		81D143111C9C568F00302238 /* StockCompetitorViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockCompetitorViewController.h; sourceTree = "<group>"; };
		81D143121C9C568F00302238 /* StockCompetitorViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockCompetitorViewController.m; sourceTree = "<group>"; };
		81D143141C9C568F00302238 /* StockDetailViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockDetailViewController.h; sourceTree = "<group>"; };
		81D143151C9C568F00302238 /* StockDetailViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockDetailViewController.m; sourceTree = "<group>"; };
		81D143171C9C568F00302238 /* StockDetailTabViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockDetailTabViewController.h; sourceTree = "<group>"; };
		81D143181C9C568F00302238 /* StockDetailTabViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockDetailTabViewController.m; sourceTree = "<group>"; };
		81D1431A1C9C568F00302238 /* StockSearchViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockSearchViewController.h; sourceTree = "<group>"; };
		81D1431B1C9C568F00302238 /* StockSearchViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockSearchViewController.m; sourceTree = "<group>"; };
		81D1431C1C9C568F00302238 /* StockSearchViewDelegate.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockSearchViewDelegate.h; sourceTree = "<group>"; };
		81D1431E1C9C568F00302238 /* StockWatchViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = StockWatchViewController.h; sourceTree = "<group>"; };
		81D1431F1C9C568F00302238 /* StockWatchViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = StockWatchViewController.m; sourceTree = "<group>"; };
		81D1432A1C9C5AD100302238 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		81D1432C1C9CCFA300302238 /* AppNavigationController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AppNavigationController.h; sourceTree = "<group>"; };
		81D1432D1C9CCFA300302238 /* AppNavigationController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = AppNavigationController.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		81D1429E1C9B70FE00302238 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		81D142BA1C9B70FF00302238 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		81D142981C9B70FE00302238 = {
			isa = PBXGroup;
			children = (
				81D142A31C9B70FE00302238 /* StockApp */,
				81D142C01C9B70FF00302238 /* StockAppTests */,
				81D142A21C9B70FE00302238 /* Products */,
			);
			sourceTree = "<group>";
		};
		81D142A21C9B70FE00302238 /* Products */ = {
			isa = PBXGroup;
			children = (
				81D142A11C9B70FE00302238 /* StockApp.app */,
				81D142BD1C9B70FF00302238 /* StockAppTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		81D142A31C9B70FE00302238 /* StockApp */ = {
			isa = PBXGroup;
			children = (
				81D142F91C9C4C8E00302238 /* Core Data */,
				81D142DE1C9C3A3300302238 /* Reachability */,
				81D142E41C9C3C0500302238 /* Content Provider */,
				81D142DD1C9C393500302238 /* User Interface */,
				81D143091C9C568F00302238 /* View Controllers */,
				81D142A81C9B70FE00302238 /* AppDelegate.h */,
				81D142A91C9B70FE00302238 /* AppDelegate.m */,
				81D142A41C9B70FE00302238 /* Supporting Files */,
			);
			path = StockApp;
			sourceTree = "<group>";
		};
		81D142A41C9B70FE00302238 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				813DB1BC1C9EE99B00F608D4 /* LICENSE.txt */,
				81D142A51C9B70FE00302238 /* Info.plist */,
				81D142A61C9B70FE00302238 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		81D142C01C9B70FF00302238 /* StockAppTests */ = {
			isa = PBXGroup;
			children = (
				81D142C31C9B70FF00302238 /* StockAppTests.m */,
				81D142C11C9B70FF00302238 /* Supporting Files */,
			);
			path = StockAppTests;
			sourceTree = "<group>";
		};
		81D142C11C9B70FF00302238 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				81D142C21C9B70FF00302238 /* Info.plist */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		81D142DD1C9C393500302238 /* User Interface */ = {
			isa = PBXGroup;
			children = (
				81D143291C9C5AD100302238 /* Main.storyboard */,
				81D142B41C9B70FF00302238 /* Images.xcassets */,
				81D142B61C9B70FF00302238 /* LaunchScreen.xib */,
			);
			name = "User Interface";
			sourceTree = "<group>";
		};
		81D142DE1C9C3A3300302238 /* Reachability */ = {
			isa = PBXGroup;
			children = (
				81D142DF1C9C3A8500302238 /* LICENSE.txt */,
				81D142E01C9C3A8500302238 /* Reachability.h */,
				81D142E11C9C3A8500302238 /* Reachability.m */,
			);
			name = Reachability;
			sourceTree = "<group>";
		};
		81D142E41C9C3C0500302238 /* Content Provider */ = {
			isa = PBXGroup;
			children = (
				81D142E51C9C3C0500302238 /* Chart */,
				81D142E91C9C3C0500302238 /* Competitor */,
				81D142ED1C9C3C0500302238 /* Search */,
				81D142F11C9C3C0500302238 /* Status */,
			);
			path = "Content Provider";
			sourceTree = "<group>";
		};
		81D142E51C9C3C0500302238 /* Chart */ = {
			isa = PBXGroup;
			children = (
				81D142E61C9C3C0500302238 /* StockChart.h */,
				81D142E71C9C3C0500302238 /* StockChart.m */,
				81D142E81C9C3C0500302238 /* StockChartDelegate.h */,
			);
			path = Chart;
			sourceTree = "<group>";
		};
		81D142E91C9C3C0500302238 /* Competitor */ = {
			isa = PBXGroup;
			children = (
				81D142EA1C9C3C0500302238 /* StockCompetitors.h */,
				81D142EB1C9C3C0500302238 /* StockCompetitors.m */,
				81D142EC1C9C3C0500302238 /* StockCompetitorsDelegate.h */,
			);
			path = Competitor;
			sourceTree = "<group>";
		};
		81D142ED1C9C3C0500302238 /* Search */ = {
			isa = PBXGroup;
			children = (
				81D142EE1C9C3C0500302238 /* StockSearch.h */,
				81D142EF1C9C3C0500302238 /* StockSearch.m */,
				81D142F01C9C3C0500302238 /* StockSearchDelegate.h */,
			);
			path = Search;
			sourceTree = "<group>";
		};
		81D142F11C9C3C0500302238 /* Status */ = {
			isa = PBXGroup;
			children = (
				81D142F21C9C3C0500302238 /* StockStatus.h */,
				81D142F31C9C3C0500302238 /* StockStatus.m */,
				81D142F41C9C3C0500302238 /* StockStatusDelegate.h */,
			);
			path = Status;
			sourceTree = "<group>";
		};
		81D142F91C9C4C8E00302238 /* Core Data */ = {
			isa = PBXGroup;
			children = (
				81D142FA1C9C4C8E00302238 /* Chart.h */,
				81D142FB1C9C4C8E00302238 /* Chart.m */,
				81D142FC1C9C4C8E00302238 /* Competitor.h */,
				81D142FD1C9C4C8E00302238 /* Competitor.m */,
				81D142FE1C9C4C8E00302238 /* Status.h */,
				81D142FF1C9C4C8E00302238 /* Status.m */,
				81D143001C9C4C8E00302238 /* Stock.h */,
				81D143011C9C4C8E00302238 /* Stock.m */,
				81D143021C9C4C8E00302238 /* StockApp.xcdatamodeld */,
			);
			path = "Core Data";
			sourceTree = "<group>";
		};
		81D143091C9C568F00302238 /* View Controllers */ = {
			isa = PBXGroup;
			children = (
				81D1432C1C9CCFA300302238 /* AppNavigationController.h */,
				81D1432D1C9CCFA300302238 /* AppNavigationController.m */,
				81D1430A1C9C568F00302238 /* Detail */,
				81D143191C9C568F00302238 /* Search */,
				81D1431D1C9C568F00302238 /* Watch */,
			);
			path = "View Controllers";
			sourceTree = "<group>";
		};
		81D1430A1C9C568F00302238 /* Detail */ = {
			isa = PBXGroup;
			children = (
				81D143161C9C568F00302238 /* Tab Bar */,
				81D143131C9C568F00302238 /* Status */,
				81D1430B1C9C568F00302238 /* Chart */,
				81D1430E1C9C568F00302238 /* Competitors */,
			);
			path = Detail;
			sourceTree = "<group>";
		};
		81D1430B1C9C568F00302238 /* Chart */ = {
			isa = PBXGroup;
			children = (
				81D1430C1C9C568F00302238 /* StockChartViewController.h */,
				81D1430D1C9C568F00302238 /* StockChartViewController.m */,
			);
			path = Chart;
			sourceTree = "<group>";
		};
		81D1430E1C9C568F00302238 /* Competitors */ = {
			isa = PBXGroup;
			children = (
				81D1430F1C9C568F00302238 /* CompetitorTableViewCell.h */,
				81D143101C9C568F00302238 /* CompetitorTableViewCell.m */,
				81D143111C9C568F00302238 /* StockCompetitorViewController.h */,
				81D143121C9C568F00302238 /* StockCompetitorViewController.m */,
			);
			path = Competitors;
			sourceTree = "<group>";
		};
		81D143131C9C568F00302238 /* Status */ = {
			isa = PBXGroup;
			children = (
				81D143141C9C568F00302238 /* StockDetailViewController.h */,
				81D143151C9C568F00302238 /* StockDetailViewController.m */,
			);
			path = Status;
			sourceTree = "<group>";
		};
		81D143161C9C568F00302238 /* Tab Bar */ = {
			isa = PBXGroup;
			children = (
				81D143171C9C568F00302238 /* StockDetailTabViewController.h */,
				81D143181C9C568F00302238 /* StockDetailTabViewController.m */,
			);
			path = "Tab Bar";
			sourceTree = "<group>";
		};
		81D143191C9C568F00302238 /* Search */ = {
			isa = PBXGroup;
			children = (
				81D1431A1C9C568F00302238 /* StockSearchViewController.h */,
				81D1431B1C9C568F00302238 /* StockSearchViewController.m */,
				81D1431C1C9C568F00302238 /* StockSearchViewDelegate.h */,
			);
			path = Search;
			sourceTree = "<group>";
		};
		81D1431D1C9C568F00302238 /* Watch */ = {
			isa = PBXGroup;
			children = (
				81D1431E1C9C568F00302238 /* StockWatchViewController.h */,
				81D1431F1C9C568F00302238 /* StockWatchViewController.m */,
			);
			path = Watch;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		81D142A01C9B70FE00302238 /* StockApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 81D142C71C9B70FF00302238 /* Build configuration list for PBXNativeTarget "StockApp" */;
			buildPhases = (
				81D1429D1C9B70FE00302238 /* Sources */,
				81D1429E1C9B70FE00302238 /* Frameworks */,
				81D1429F1C9B70FE00302238 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = StockApp;
			productName = StockApp;
			productReference = 81D142A11C9B70FE00302238 /* StockApp.app */;
			productType = "com.apple.product-type.application";
		};
		81D142BC1C9B70FF00302238 /* StockAppTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 81D142CA1C9B70FF00302238 /* Build configuration list for PBXNativeTarget "StockAppTests" */;
			buildPhases = (
				81D142B91C9B70FF00302238 /* Sources */,
				81D142BA1C9B70FF00302238 /* Frameworks */,
				81D142BB1C9B70FF00302238 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				81D142BF1C9B70FF00302238 /* PBXTargetDependency */,
			);
			name = StockAppTests;
			productName = StockAppTests;
			productReference = 81D142BD1C9B70FF00302238 /* StockAppTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		81D142991C9B70FE00302238 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0640;
				ORGANIZATIONNAME = "David McKnight";
				TargetAttributes = {
					81D142A01C9B70FE00302238 = {
						CreatedOnToolsVersion = 6.4;
					};
					81D142BC1C9B70FF00302238 = {
						CreatedOnToolsVersion = 6.4;
						TestTargetID = 81D142A01C9B70FE00302238;
					};
				};
			};
			buildConfigurationList = 81D1429C1C9B70FE00302238 /* Build configuration list for PBXProject "StockApp" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 81D142981C9B70FE00302238;
			productRefGroup = 81D142A21C9B70FE00302238 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				81D142A01C9B70FE00302238 /* StockApp */,
				81D142BC1C9B70FF00302238 /* StockAppTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		81D1429F1C9B70FE00302238 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				813DB1BD1C9EE99B00F608D4 /* LICENSE.txt in Resources */,
				81D142B81C9B70FF00302238 /* LaunchScreen.xib in Resources */,
				81D142B51C9B70FF00302238 /* Images.xcassets in Resources */,
				81D1432B1C9C5AD100302238 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		81D142BB1C9B70FF00302238 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		81D1429D1C9B70FE00302238 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				81D142F71C9C3C0500302238 /* StockSearch.m in Sources */,
				81D142F81C9C3C0500302238 /* StockStatus.m in Sources */,
				81D142AA1C9B70FE00302238 /* AppDelegate.m in Sources */,
				81D143061C9C4C8E00302238 /* Status.m in Sources */,
				81D143071C9C4C8E00302238 /* Stock.m in Sources */,
				81D1432E1C9CCFA300302238 /* AppNavigationController.m in Sources */,
				81D142E31C9C3A8500302238 /* Reachability.m in Sources */,
				81D143081C9C4C8E00302238 /* StockApp.xcdatamodeld in Sources */,
				81D143051C9C4C8E00302238 /* Competitor.m in Sources */,
				81D143041C9C4C8E00302238 /* Chart.m in Sources */,
				81D143201C9C568F00302238 /* StockChartViewController.m in Sources */,
				81D142A71C9B70FE00302238 /* main.m in Sources */,
				81D143261C9C568F00302238 /* StockWatchViewController.m in Sources */,
				81D143251C9C568F00302238 /* StockSearchViewController.m in Sources */,
				81D142F51C9C3C0500302238 /* StockChart.m in Sources */,
				81D143231C9C568F00302238 /* StockDetailViewController.m in Sources */,
				81D143221C9C568F00302238 /* StockCompetitorViewController.m in Sources */,
				81D142F61C9C3C0500302238 /* StockCompetitors.m in Sources */,
				81D143211C9C568F00302238 /* CompetitorTableViewCell.m in Sources */,
				81D143241C9C568F00302238 /* StockDetailTabViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		81D142B91C9B70FF00302238 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				81D142C41C9B70FF00302238 /* StockAppTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		81D142BF1C9B70FF00302238 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 81D142A01C9B70FE00302238 /* StockApp */;
			targetProxy = 81D142BE1C9B70FF00302238 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		81D142B61C9B70FF00302238 /* LaunchScreen.xib */ = {
			isa = PBXVariantGroup;
			children = (
				81D142B71C9B70FF00302238 /* Base */,
			);
			name = LaunchScreen.xib;
			sourceTree = "<group>";
		};
		81D143291C9C5AD100302238 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				81D1432A1C9C5AD100302238 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		81D142C51C9B70FF00302238 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INSTALL_OWNER = "David McKnight";
				IPHONEOS_DEPLOYMENT_TARGET = 8.4;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		81D142C61C9B70FF00302238 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INSTALL_OWNER = "David McKnight";
				IPHONEOS_DEPLOYMENT_TARGET = 8.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		81D142C81C9B70FF00302238 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				INFOPLIST_FILE = StockApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = xyz.oswind.StockApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				WARNING_CFLAGS = "-Wno-comment";
			};
			name = Debug;
		};
		81D142C91C9B70FF00302238 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				INFOPLIST_FILE = StockApp/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = xyz.oswind.StockApp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				WARNING_CFLAGS = "-Wno-comment";
			};
			name = Release;
		};
		81D142CB1C9B70FF00302238 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				INFOPLIST_FILE = StockAppTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/StockApp.app/StockApp";
			};
			name = Debug;
		};
		81D142CC1C9B70FF00302238 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(inherited)",
				);
				INFOPLIST_FILE = StockAppTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/StockApp.app/StockApp";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		81D1429C1C9B70FE00302238 /* Build configuration list for PBXProject "StockApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				81D142C51C9B70FF00302238 /* Debug */,
				81D142C61C9B70FF00302238 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		81D142C71C9B70FF00302238 /* Build configuration list for PBXNativeTarget "StockApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				81D142C81C9B70FF00302238 /* Debug */,
				81D142C91C9B70FF00302238 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		81D142CA1C9B70FF00302238 /* Build configuration list for PBXNativeTarget "StockAppTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				81D142CB1C9B70FF00302238 /* Debug */,
				81D142CC1C9B70FF00302238 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		81D143021C9C4C8E00302238 /* StockApp.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				81D143031C9C4C8E00302238 /* StockApp.xcdatamodel */,
			);
			currentVersion = 81D143031C9C4C8E00302238 /* StockApp.xcdatamodel */;
			path = StockApp.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 81D142991C9B70FE00302238 /* Project object */;
}
